/*-------------------------------*/
/*   DR-STYLE OVER RIDE  */
/*-------------------------------*/

a {
    color: #9f9f9f;
    text-decoration: none;
}

.ask-btn .btn-quote>span {
    margin-right: 10px;
    font-size: 15px;
    color: #9f9f9f;
}

/* DIVIDER UNDER HEADER */
.hr {
    
    background-color: #c64244;
}

/* BUTTON */
.view-all-proj a:hover, .view-all-proj a:focus {
   
    background-color: #c64244;
 
}

.view-all-proj a:hover, .view-all-proj a:focus {
    text-decoration: none;
    color: #fff;
    border-color: #2193CD;
    background-color: #6c0614;
    box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.07);
}

.view-all-proj a:hover, .view-all-proj a:focus {
     
    color: #fff;
    border-color: #2193CD;
    background-color: #6c0614;
    
}

.view-all-proj a {
    
    background-color: #c64244;
    border-color: #81090b;
 
}


.addr-content .addr-txt .addr-hr {
    
    background-color: #c64244;
}

#filter button.active {
    background-color: #c64244;
    color: #fff;
}


.contact-wrapper {
    padding: 70px 0;
    background-color: #9f9f9f; /* GREY */
}


.form-wrapper form input {
    color: #9F9F9F;
    background-color: #ffffff;
}

.contact-wrapper p {
    letter-spacing: 1px;
    color: #ffffff;
} 

.form-wrapper .message textarea, .form-wrapper form input {
    color: #9F9F9F;
    background-color: #ffffff;
}


.form-control {
    border: 0;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 25px 40px;
    font-size: 14px;
    margin: 0 12px 0 0;
    background-color: #9F9F9F;
}

/* Form Placeholder color */ 
.form-control::-webkit-input-placeholder {
    color: #6b6b6b; 
    background-color: #FFFFFF;
}

.form-control {
    
    background-color: #FFFFFF;
}